Subject: Re: Trading Ag Prods.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 13:20:00 -0700 (PDT)

Shalesh,

A good idea.  I shall forward it to the AG traders.

Vince

From:	Shalesh Ganjoo@ENRON COMMUNICATIONS on 05/01/2001 10:12 AM
To:	Nelson Neale/NA/Enron@ENRON
cc:	Vince J Kaminski/HOU/ECT@ECT 
Subject:	Trading Ag Prods.

Nelson,

I know you are focusing on agricultural products for trading, so I just wanted to know if we are looking at Wool.  I know that it's traded in Australia and New Zealand, so we might be able to look into it as well.  Please let me know.  Thank you.

Shalesh Ganjoo